#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 lpeg
version:              1.1.0
visibility:           public
id:                   lpeg-1.1.0-DEQC6M3Cbsx5xXM2CtZZiv
key:                  lpeg-1.1.0-DEQC6M3Cbsx5xXM2CtZZiv
license:              MIT
copyright:
    © 2007-2019 Lua.org, PUC-Rio;
    © 2021-2023 Albert Krewinkel

maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             LPeg – Parsing Expression Grammars For Lua
description:
    This package contains the C sources of LPeg, as well
    as some tiny Haskell helper to load the package.

    <http://www.inf.puc-rio.br/~roberto/lpeg/>

category:             Foreign
abi:                  d37f27595c85158d0ac39f7319bbfe5c
exposed:              True
exposed-modules:      Lua.LPeg
import-dirs:          /usr/lib/ghc-9.8.2/site-local/lpeg-1.1.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/lpeg-1.1.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/lpeg-1.1.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/lpeg-1.1.0
hs-libraries:         HSlpeg-1.1.0-DEQC6M3Cbsx5xXM2CtZZiv
depends:              base-4.19.1.0-inplace lua-2.3.2-mevKPBhhlECuNS2iqTG62
haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/lpeg-1.1.0/html/lpeg.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/lpeg-1.1.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

